/**
 * 日志规范工具
 * @date 2023-09-15 11:38:20
 * @author 郁忠彪
 */
declare class LogUtils {
    static fatal(param: LogTempaleBean): any;
    static error(param: LogTempaleBean): any;
    static info(param: LogTempaleBean): any;
    static debug(param: LogTempaleBean): any;
    static warn(param: LogTempaleBean): any;
    private static getlogString;
}
export { LogUtils };
export declare class LogTempaleBean {
    /**
     * 日志级别
     */
    /**
 * 目标方法
 */
    toMethod?: string;
    /**
* 目标地址
*/
    url?: string;
    /**
      * 消息名称
      */
    msgName: string;
    /**
  * 消息体
  */
    msg: string;
    /**
* 车场id
*/
    parkId: string;
}
